Heartbleed & Open SSL & Radia CA

 
 
 

Since the news of the problems with Open SSL was released, Persistent has been working to ensure the integrity of the Radia CA product.

 

All customers using versions 7.x & 8.x, as well as previous versions of the product need NOT take any action as the vulnerability identified in Open SSL is not present in these versions.

 

Customers using Radia CA 9.0 and 9.1 are unfortunately impacted by the Heartbleed vulnerability that was announced on Open SSL Version 1.0.1. Persistent has addressed this issue and customers can contact Radia Support by logging a trouble ticket on the support portal or emailing help@persistentsys.com for the respective hot-fix.

 

The Heartbleed hot-fix availability matrix for the currently supported versions of Radia CA is listed below.

 

Radia CA VersionComponentHot-fix Availability
9.0

nvdkit Available
RCS Available
Apache Server Available
Windows Agent Available
Linux Agent Available
Mac Agent Available
9.1 nvdkit Available
RCS Available
Apache Server Available
Windows Agent Available
Linux Agent Available
Mac Agent Available
 
Tem mais dúvidas? Submeter um pedido

Comentários

 
Adding comment, please wait....

Provide Feedback on Article:

Subject:
Comments:*
Powered by Zendesk